Loading...
Searching...
No Matches
plugin_interface_info Struct Reference

Convenience structure to bundle interface information. More...

Collaboration diagram for plugin_interface_info:
[legend]

## Public Attributes

struct mptcpd_interface const *const | interface
| Network interface information.
struct mptcpd_pm *const | pm
| Mptcpd path manager object.

## Detailed Description

Convenience structure to bundle interface information.

The documentation for this struct was generated from the following file:

- lib/plugin.c